/*Elementos*/

html {
	box-sizing: border-box;
	-ms-overflow-style: scrollbar;
	height: 100%;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	font-family: 'Fira Sans', sans-serif;
	color: #000;
	background: #FAFAFA;
	letter-spacing: -0.2px;
	font-size: 16px;
	margin: 0;
	text-align: justify;
}

p {
	line-height: 1.5em;
}

a {
	text-decoration: none;
	/*color: #C51F2A;*/
	color: #1E71A1;
}

li {
	margin-bottom: 8px;
}

.container img {
	max-width: calc(100% + 20px) !important;
	height: auto;
	margin-left: -10px;
}

.TextoDestaque {
	font-size: 18px;
}

span.botao {
	display: inline-block;
	padding: 0.6em 1.2em;
	margin: 0 0.3em 0.3em 0;
	border-radius: 2em;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 300;
	color: #FFFFFF !important;
	background-color: #4f758a;
	text-align: center;
	transition: all 0.2s;
}

span.botao:hover {
	background-color: #45616f;
	cursor: pointer;
}

.botao a {
	color: #FFF;
}

@media all and (max-width:30em) {
	span.botao {
		display: block;
		margin: 0.2em auto;
	}
}

.CalendarioMensal {
	text-align: center;
	/*width:100%;*/
	max-width: 215px;
	border: 0px;
	border-spacing: 0px;
	margin: 15px auto;
	/*border: solid 1px #000;
	border-radius: 15px;
	border-color: #C5C5C5;
	background-color: #F8F8F8;*/
}


/*border=0 cellspacing = '0' align = 'center' style='text-align:center'*/

.CalendarioMensal a {
	text-decoration: none;
	color: #000;
}

.CalendarioMensal td {
	padding: 9px;
	width: 40px;
	height: 30px !important;
	border: 2px solid #FFF;
	/*border-radius: 50%;*/
	/*color: #D70B19;*/
}

.NomeMes {
	/*background: -webkit-linear-gradient(45deg, #003267 0%, #0072ec 100%);*/
	/*background-color: #009640;*/
	background-color: #0a6ba9;
	border-color: #0a6ba9;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

.NomeMes a {
	color: #FFF;
}

.CabecalhoMes {
	background-color: #e8e8e8;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	height: 33px;
}

.CabecalhoMes td {
	border-color: #e8e8e8;
	padding: 0;
}

.CabecalhoMes .Domingo {
	color: #C51F2A;
}

.Domingo {
	color: #D70B19;
}

.Domingo a {
	color: #D70B19;
}

.Feriado {
	border: 2px solid #FF0000 !important;
	border-radius: 50%;
	color: #D70B19;
}

.Feriado a {
	color: #D70B19;
}

.Municipal {
	border: 2px solid #0013D0 !important;
	border-radius: 50%;
	color: #0013D0;
}

.Estadual {
	border: 2px solid #51952C !important;
	border-radius: 50%;
	color: #51952C;
}

.DataComemorativa {
	background-color: #F1FD90;
}

.Cheia {
	background-color: #ECE9B9;
}

.lua-cheia {
	background-color: #FFF000;
}

.lua-nova {
	background-color: #FFB400;
}

.quarto-minguante {
	background-color: #0066FF;
}

.quarto-crescente {
	background-color: #FF0072;
}

.RodapeLuas {
	background-color: #F8F8F8;
	color: #000;
	font-size: 12px;
	/*font-weight: bold;*/
}

.RodapeLuas td {
	border-color: #e8e8e8;
}

.RodapeLuas svg:first-child {
	margin-left: 0px;
}

.RodapeLuas svg {
	margin-left: 20px;
}

.RodapeFeriados {
	text-align: left;
	color: #000;
	font-size: 14px;
	padding: 0 0 0 5px !important;
	height: 10px !important;
}

.RodapeFeriados span {
	border-left: 5px solid #D70B19;
	margin-right: 5px;
}

.RodapeFeriados .Municipal {
	border: 0 !important;
	border-left: 5px solid #190BD7 !important;
	margin-right: 5px;
	border-radius: 0;
}

.RodapeFeriados .Estadual {
	border: 0 !important;
	border-left: 5px solid #4C9108 !important;
	margin-right: 5px;
	border-radius: 0;
}

.RodapeDatasComemorativas {
	text-align: left;
	color: #000;
	font-size: 14px;
	padding: 0 0 0 5px !important;
	height: 10px !important;
}

.RodapeDatasComemorativas span {
	border-left: 5px solid #F1FD90;
	margin-right: 5px;
}

span.EstacoesDoAnoHorariodeVerao {
	border-left: 5px solid #FC8E00;
	margin-right: 5px;
}

table#Feriados {
	border-collapse: collapse;
	width: 100%;
}

#Feriados caption {
	font-size: 18px;
	font-weight: bold;
	background-color: #E1E1E1;
	padding: 12px;
}

#Feriados td,
th {
	border: 1px solid #F0F0F0;
	text-align: left;
	padding: 8px;
}

#Feriados th {
	border: 1px solid #E1E1E1;
	background-color: #E1E1E1;
}

#Feriados tr:nth-child(even) {
	background-color: #f1f1f2;
}

#Feriados tfoot {
	font-size: 12px;
	background-color: #E1E1E1;
}

#Feriados tfoot td {
	text-align: center;
}

.svg-icon {
	display: inline-flex;
	align-self: center;
}

.svg-icon svg {
	height: 1em;
	width: 1em;
	margin: .1em .3em .1em .3em;
	position: relative;
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	font-size: 35px;
	text-align: center;
	color: #D70B19;
	margin-bottom: 0px;
}

h2 {
	font-size: 25px;
	color: #D70B19;
	margin-top: 25px;
	margin-bottom: 5px;
	text-align: left;
}

h3 {
	font-size: 20px;
	color: #D70B19;
}

@media (max-width: 576px) {
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 18px;
	}
}

nav li,
nav ol,
nav ul {
	list-style: none;
	margin: 0;
	padding: 15px;
}


/*Classes*/

.desktop {
	display: none;
}

@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
	.desktop {
		display: inline-block;
	}
	.mobile {
		display: none;
	}
}


/*Telas grandes*/

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}

.titulosite {
	font-size: 22px;
}

a.titulosite,
nav a {
	text-decoration: none;
	color: #FFF;
}

.texto-esquerda {
	text-align: left;
}

.texto-direita {
	text-align: right;
}

.texto-centro {
	text-align: center;
}

.BarraMenu {
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 10;
	height: 50px;
	width: calc(100% - 0px);
	/*40px do padding*/
	padding: 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0px;
	color: #FFF;
	background: -webkit-linear-gradient(45deg, #003267 0%, #0072ec 100%);
}

.BarraMenu span {
	padding: 20px;
}

.Menu {
	transform: translateX(-100%);
	transition: transform 200ms;
	position: fixed;
	z-index: 10;
	height: 100%;
	width: 100%;
	top: 50px;
	background: -webkit-linear-gradient(45deg, #003267 0%, #0072ec 100%);
	color: #F6F6F6;
	overflow: auto;
}

.MenuAberto {
	transform: translateX(0%) !important;
}

.Busca {
	transform: translateX(100%);
	transition: transform 200ms;
	position: fixed;
	z-index: 10;
	height: 100%;
	width: 100%;
	top: 50px;
	background: -webkit-linear-gradient(45deg, #003267 0%, #0072ec 100%);
	color: #F6F6F6;
	overflow: auto;
}

.BuscaAberto {
	transform: translateX(0%) !important;
}

.no-scroll {
	overflow: hidden;
}

.btnMenu,
.btnBusca {
	cursor: pointer;
}

#busca {
	font-size: 20px;
	width: 90%;
}

textarea,
input,
button,
select {
	font-family: 'Fira Sans', sans-serif;
	font-size: 16px;
}

textarea:focus,
input:focus,
select:focus {
	outline: none;
}

main {
	background: #FBFBFB;
	margin-top: 50px;
}

footer {
	margin-top: 15px;
	border-top: solid 2px #009EE3;
	background-color: #EFEFEF;
}


/*Carregando
<span class="Carregando"></span>
*/

.Carregando {
	display: inline-block;
	border: 4px solid hsl(204, 0%, 89%);
	border-left-color: hsl(204, 0%, 70%);
	border-radius: 50%;
	width: 15px;
	height: 15px;
	animation: donut-spin 0.5s linear infinite;
}

@keyframes donut-spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/*Compartilhamento*/

.BarraCompartilhar {
	background-color: #EDEDED;
	padding: 20px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-left: 8.333333%;
}

.BarraCompartilhar span {
	display: none;
}

@media (min-width: 992px) {
	.Compartilhamento {
		float: left;
	}
	.BarraCompartilhar span {
		display: block;
		float: right;
		padding-top: 5px;
	}
	.BarraCompartilhar {
		margin-left: 0;
		border-bottom-left-radius: 0;
	}
	.MenuDesktop {
		padding-top: 5px;
	}
}


/*Para caixa de busca do Google*/

.gsc-control-cse {
	border-radius: 10px;
}


/* 	ALERTA
<div class="alerta" id="alerta">
<a class="fechar" title="Fechar" href="#alerta" onClick="document.getElementById('alerta').style.display = 'none';">x</a>
<p>Testando o alerta</p>
</div>	*/

.alerta {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.fechar {
	text-decoration: none;
	color: #721c24;
	float: right;
	margin: -15px 5px 0px 0px;
	cursor: pointer;
	font-size: 30px;
}

.pisca {
	animation: blink 800ms step-end infinite;
}

@keyframes blink {
	50% {
		color: red;
	}
}


/*Grid do Bootstrap*/

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-auto {
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%;
}

.col-1 {
	-ms-flex: 0 0 8.333333%;
	flex: 0 0 8.333333%;
	max-width: 8.333333%;
}

.col-2 {
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%;
}

.col-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}

.col-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.col-5 {
	-ms-flex: 0 0 41.666667%;
	flex: 0 0 41.666667%;
	max-width: 41.666667%;
}

.col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.col-7 {
	-ms-flex: 0 0 58.333333%;
	flex: 0 0 58.333333%;
	max-width: 58.333333%;
}

.col-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
}

.col-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}

.col-10 {
	-ms-flex: 0 0 83.333333%;
	flex: 0 0 83.333333%;
	max-width: 83.333333%;
}

.col-11 {
	-ms-flex: 0 0 91.666667%;
	flex: 0 0 91.666667%;
	max-width: 91.666667%;
}

.col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

@media (min-width: 992px) {
	.col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		min-width: 0;
		max-width: 100%;
	}
	.row-cols-md-1>* {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-md-2>* {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-md-3>* {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.row-cols-md-4>* {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-md-5>* {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-md-6>* {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-md-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%;
	}
	.col-md-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-md-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-md-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-md-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}
	.col-md-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-md-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	.col-md-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-md-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-md-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
	.col-md-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}
	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (min-width: 1200px) {
	.col-lg {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		min-width: 0;
		max-width: 100%;
	}
	.row-cols-lg-1>* {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-lg-2>* {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-lg-3>* {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.row-cols-lg-4>* {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-lg-5>* {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-lg-6>* {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-lg-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%;
	}
	.col-lg-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}
	.col-lg-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-lg-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-lg-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}
	.col-lg-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-lg-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}
	.col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-lg-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-lg-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
	.col-lg-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}
	.col-lg-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}